<?php

include 'conexion.php';
$nombre=$_POST['nombre'];
$fk_id_categoria=$_POST['fk_id_categoria'];
$orden_campo=$_POST['orden_campo'];

$consulta="INSERT INTO campos (nombre,fk_id_categoria,orden_campo) VALUES('".$nombre."','".$fk_id_categoria."','".$orden_campo."')";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "Error al guardar";
}

mysqli_close($conexion);

?>